/* 链接在页面中表现为“规整”的带图标的按钮，其基类继承/复用了main.css的btn-group-grid 以及 btn*/

.btn-link{
    display: inline-flex;
    justify-content: left;
    gap: 8px;                /* 图标与文字间距 */
    background-color:#fff ;
    padding:var(--gap-normal);
}


/* 链接图标*/
.link-icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    flex-shrink: 0;
}

.link-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 2px;
}